AVG-1798 log

Package linux-zen
Status Fixed
Severity Medium
Type privilege escalation
Affected 5.11.12.zen1-1
Fixed 5.11.13.zen1-1
Current 5.14.7.zen1-1 [extra]
Ticket None
Created Sat Apr 10 19:22:35 2021
Issue Severity Remote Type Description
CVE-2021-29154 Medium No Privilege escalation
An issue has been discovered in the Linux kernel up to version 5.11.12 that can be abused by unprivileged local users to escalate privileges. The issue is...